input, .input{font-family:Opensans, Verdana, Geneva, Tahoma, Trebuchet MS,sans-serif;border:0px solid rgba(220,220,220,.3) !important;border-bottom:2px solid rgba(153, 153, 153, 0.8) !important;margin:0 0 10px 0;color:#000;font-size:15px;padding:5px 0;display:block;outline:none;transition:all 200ms cubic-bezier(0.42, 0, 0.58, 1);width:100%;min-height:30px;box-shadow:none;}
input:hover, .input:hover, input:focus, input:focus{border:0px solid #ddd !important;box-shadow:0px 2px 3px 0px #ccc inset;transition:all 200ms cubic-bezier(0.42, 0, 0.58, 1);}
.btn{font-size:18px !important;padding:10px;color:#fff !important;width:100%;margin-top:40px;min-height:40px;}
label{display:inline-block;max-width:100%;margin-bottom:0px;font-weight:bold;text-transform:uppercase;}
body{max-width:500px;max-height:400px;background:none;overflow:hidden;}
button, html input[type="button"], input[type="reset"], input[type="submit"]{-webkit-appearance:button;cursor:pointer;background-color:#E60D00;}
input:hover, .input:hover, input:focus, input:focus{border-bottom:2px solid #e60d00 !important;box-shadow:none;transition:all 200ms cubic-bezier(0.42, 0, 0.58, 1);}
.tac_mail{text-transform: uppercase;text-align:center;margin:0;font-size:21px;line-height:36px;background:none;background-image:none !important;border:none;font-weight:600;margin-bottom:12px;font-family:Opensans, Verdana, Geneva, Tahoma, Trebuchet MS,sans-serif;}
button, input, optgroup, select, textarea{margin-bottom:15px;border-radius:2px;}
input[type="checkbox"], input[type="radio"] {    width: 16px;
    height: 16px !important;
    display: inline-block;
    padding: 0;
    margin: 0;
    min-height:16px;
    font-size: 13px;}
.span_check {    font-size: 13px;font-weight: 100;
    text-transform: none;
    padding:0;}
.span_check_agreement {}
button{border:none;font-size:21px !important;padding:10px;color:#fff !important;width:100%;margin-top:5px;min-height:50px;}
a, .a {color: rgb(230, 13, 0);}